org.jfree.xml.generator.model

## Class PrintBeanInfo

- java.lang.Object
- - org.jfree.xml.generator.model.PrintBeanInfo

    public class PrintBeanInfo
    extends java.lang.Object

A utility class for printing information about a class.

### Method Summary

Methods
`static void` `main(java.lang.String[] args)` Entry point for this utility application.
`static void` `print(java.lang.Class c)` Prints the information for a class.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### print

    public static void print(java.lang.Class c)

Prints the information for a class.

Parameters:
  `c` - the class.

#### main

    public static void main(java.lang.String[] args)
                     throws java.lang.Exception

Entry point for this utility application.

Parameters:
  `args` - the class names.
Throws:
  `java.lang.Exception` - if there is a problem.